From: Kali Developers <devel@kali.org>
Date: Wed, 30 Oct 2019 15:44:16 +0100
Subject: libdoc-manpgs-pod-spell

===================================================================
---
 doc/crypto/EVP_PKEY_cmp.pod | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/doc/crypto/EVP_PKEY_cmp.pod b/doc/crypto/EVP_PKEY_cmp.pod
index f8e7ff1..2d2109c 100644
--- a/doc/crypto/EVP_PKEY_cmp.pod
+++ b/doc/crypto/EVP_PKEY_cmp.pod
@@ -28,7 +28,7 @@ in B<from> and B<to> are both present and match this function has no effect.
 The function EVP_PKEY_cmp_parameters() compares the parameters of keys
 B<a> and B<b>.
 
-The function EVP_PKEY_cmp() compares the public key components and paramters
+The function EVP_PKEY_cmp() compares the public key components and parameters
 (if present) of keys B<a> and B<b>.
 
 =head1 NOTES
